/* CSS Document */
html
{
	padding:0;
	margin:0 auto;
	height:100%;
	font-family:sans-serif;
}
body
{
	padding:0;
	margin:0;
	height:100%;
	background-image:url("images/earth_2+.jpg");
	background-repeat:no-repeat;
	background-attachment:fixed;
}
#header
{
	position:fixed;
	top:0;
	left:0;
	height:106px;
	width:100%;
	background-color:rgb(35,45,124);
	z-index:1;
}
#left_column
{
	position:fixed;
	top:106px;
	background-attachment:fixed;
	min-height:600px;
	float:left;
	width:220px;
/*	background-image:url("./telescope_winter.jpg");*/
}
#content1
{
/*	position:relative;*/
	min-height:100%;
/*	width:100%;
	padding:106px 0px 20px 220px;*/
	overflow:hidden;
}
#content2
{
	padding:106px 10px 35px 220px;
}
#footer
{
	width:100%;
	position:relative;
	border-top:1px solid rgb(0,0,0);
	text-align:center; 
  vertical-align:middle;                   
	clear:both;
/*	font-size:10pt;
	top:100%;*/
	height:32px;
	margin:-35px 0 0;
}
/*Header blocks*/
#onu_main_site
{
	margin:4px 3px 0px 11px;
	width:100px;
	height:100px;
	display:inline-block;
	background-image:url("images/emblem_onu.gif");
	background-repeat:no-repeat;
}
#site_name_pict
{
	position:absolute;
	top:8px;
	left:115px;
	width:520px;
	height:96px;
	display:inline-block;
	background-image:url("images/top_banner.gif");
	background-repeat:no-repeat;
}
#phys_main_site
{
	margin:0px;
	width:127px;
	height:100px;
	display:block;
	float:right;
}
#phys_main_site_link
{
	width:100px;
	height:100px;
	display:block;
	background-image:url("images/emblem_phys.gif");
	background-repeat:no-repeat;
}
/*Left columns blocks*/
#language_select_block
{
	height:36px;
	padding:2px 0px 2px 50px;
	margin-top:8px;
	margin-bottom:0px;
}
.language
{
	width:32px;
	height:24px;
	display:inline-block;
	margin-right:25px;
}
#language_ua
{
	background-image:url("/images/flag_ua.gif");
}
#language_en
{
	background-image:url("/images/flag_en.gif");
}
#language_ru
{
	background-image:url("/images/flag_ru.gif");
}
.menu_item
{
	margin-left:15px;
	margin-bottom:5px;
	padding:5px 0px 3px 0px;
	font-weight:bold;
	font-size:10pt;	
}
/*.menu_item > a
{
	display:inline;
	text-decoration:none;
}
.menu_item > a:hover
{
	text-decoration:underline;
}*/
a
{
	display:inline;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}
a:visited
{
	color:blue;
}
#mail_link_icon
{
	position:absolute;
	top:460px;
	left:70px;
	width:73px;
	height:52px;
	display:block;
	background-image:url("images/mailicon.gif");
}
/*Content styles*/
p
{
	margin:16px 0 0 0;
	padding:0 0px 0 10px;
	text-indent:35.4pt;
	text-align:justify;
}
.right_text
{
	text-indent:0;
	font-family:serif;
	font-weight:bold;
	text-align:right;
}
.h1A
{
	font-size:16pt;
	font-weight:bold;
	text-align:center;
	font-family:"Arial";
}
h1
{
	font-size:18pt;
	font-weight:bold;
	text-align:center;
	font-family:"Bookman Old Style";
}
h2
{
	font-size:20pt;
	font-weight:bold;
/*	text-align:center;*/
	font-family:serif;
}
.h3c
{
	font-size:14pt;
	text-align:center;
	font-family:serif;
}
.news_event
{
/*	font-size:12pt;*/
	text-indent:0;
	padding:0 30px 0 30px;
	margin:5px 0 30px 0;
}
.news_event_date
{
	text-indent:0;
	font-weight:bold;
}
.graduate_page
{
/*	font-size:12pt;*/
	text-indent:0;
	margin:20px 10px 10px 50px;
}
.professors_photo
{
/*	float:left;*/
	position:absolute;
	left:0;
	top:50%;
	margin-top:-100px;
	display:block;
	border:0;
	width:150px;
	height:200px;
/*	margin:0;*/
	vertical-align:inherit;
}
.image_text_container
{
	position:relative;
	display:block;
	min-height:200px;/**/
	vertical-align:middle;
	margin-bottom:10px;
	z-index:0;
/*	clear:both;*/
}
.image_text_block
{
	padding:0 15px 0 155px;
	height:200px;/**/
	vertical-align:middle;
	text-align:justify;
	display:table-cell;
/*	overflow:auto;*/
}
.vcentered_text
{
/*	display:inline-block;
	vertical-align:baseline;
	height:40px;*/
	font-family:serif;
	font-size:14pt;
}
.hcentered_text
{
	display:block;
	text-align:center;
}
.big_letters14
{
	font-family:serif;
	font-size:14pt;
}
.publication
{
	font-size:12pt;
	font-family:serif;
	padding:0 30px 0 20px;
	text-indent:0;
	margin:0 0 20px;
}
.staff_menu
{
	margin-right:10px;
	color:rgb(220,220,220);
}
#collectiv
{
	position:relative;
	width:544px;
	height:356px;
/*	top:50%;*/
	left:50%;
	margin:10px 0 0 -272px;
	border:0;
}
#courses_books
{
	position:relative;
	width:640px;
	height:416px;
/*	top:50%;*/
	left:50%;
	margin:10px 0 0 -320px;
	border:1px solid rgb(0,0,0);
}
.serif_font
{
	font-family:serif;
}
table
{
	position:relative;
	border-collapse:collapse;
	left:50%;
	margin-left:-310px;
	font-size:14pt;
}

.encyclopedia_table
{
	position:relative;
	border-collapse:collapse;
	left:0px;	
  margin-left:0px;	
  font-size:10pt; 
  font-family:"Arial";
  text-align:center;
}

td
{
	height:50px;
	border:2px solid rgb(0,0,0);
	text-align:center;
}
.table_title
{
	width:460px;
}
.table_language
{
	width:80px;
}
hr
{
	color:white;
}
.font_size10
{
	font-size:10pt;
}
.font_size12
{
	font-size:12pt;
}
.font_size16
{
	font-size:16pt;
}
.no_indent
{
	text-indent:0 !important;
}
.photo_style2
{
	display:inline-block;
	width:150px;
	height:200px;
}
.photo_text_container
{
	display:inline-block;
	width:300px;
	height:200px;
}
.photo_text2
{
	display:table-cell;
	vertical-align:middle;
	font-family:serif;
	padding-left:10px;
	height:200px;
}